[/]
application-shortcuts=[{'name': 'Settings', 'icon': 'org.gnome.Settings', 'id': 'org.gnome.Settings.desktop'}, {'name': 'Terminal', 'icon': 'org.gnome.Terminal', 'id': 'org.gnome.Terminal.desktop'}, {'name': 'Software', 'icon': 'org.gnome.Software', 'id': 'ArcMenu_Software'}, {'name': 'Firefox Web Browser', 'icon': 'firefox', 'id': 'firefox.desktop'}]
application-shortcuts-list=@aas []
apps-show-extra-details=false
arc-menu-icon=5
button-item-icon-size='ExtraSmall'
button-padding=4
custom-menu-button-icon-size=17.0
directory-shortcuts=[{'name': 'Home', 'icon': 'user-home-symbolic', 'id': 'ArcMenu_Home'}, {'name': 'Documents', 'icon': '. GThemedIcon folder-documents-symbolic folder-symbolic folder-documents folder', 'id': 'ArcMenu_Documents'}, {'name': 'Downloads', 'icon': '. GThemedIcon folder-download-symbolic folder-symbolic folder-download folder', 'id': 'ArcMenu_Downloads'}, {'name': 'Pictures', 'icon': '. GThemedIcon folder-pictures-symbolic folder-symbolic folder-pictures folder', 'id': 'ArcMenu_Pictures'}]
directory-shortcuts-list=@aas []
distro-icon=2
enable-standlone-runner-menu=false
hide-overview-on-startup=true
highlight-search-result-terms=true
left-panel-width=280
max-search-results=8
menu-arrow-rise=(true, 4)
menu-background-color='rgb(36,36,36)'
menu-border-color='rgb(63,62,64)'
menu-border-radius=14
menu-border-width=4
menu-button-active-bg-color=(false, 'rgb(63,62,64)')
menu-button-active-fg-color=(true, 'rgb(242,242,242)')
menu-button-appearance='Icon'
menu-button-bg-color=(false, 'rgba(28,28,28,0.98)')
menu-button-border-color=(true, 'rgba(28,28,28,0.98)')
menu-button-border-radius=(true, 0)
menu-button-border-width=(true, 0)
menu-button-fg-color=(true, 'rgb(98,160,234)')
menu-button-hover-bg-color=(false, 'rgb(36,36,36)')
menu-button-hover-fg-color=(true, 'rgb(53,132,228)')
menu-button-icon='Distro_Icon'
menu-font-size=10
menu-foreground-color='rgb(255,255,255)'
menu-height=700
menu-item-active-bg-color='rgba(228,228,226,0.15)'
menu-item-active-fg-color='rgb(255,255,255)'
menu-item-category-icon-size='ExtraSmall'
menu-item-grid-icon-size='Small'
menu-item-hover-bg-color='rgba(238,238,236,0.08)'
menu-item-hover-fg-color='rgb(255,255,255)'
menu-item-icon-size='ExtraSmall'
menu-layout='Windows'
menu-separator-color='rgb(63,62,64)'
menu-themes=[['ArcMenu Style', 'rgba(48,48,49,0.98)', 'rgb(223,223,223)', 'rgb(60,60,60)', '1', '14', '11', 'rgba(255,255,255,0.1)', 'rgb(21,83,158)', 'rgb(255,255,255)', 'rgb(25,98,163)', 'rgb(255,255,255)'], ['Simply Dark', 'rgba(28,28,28,0.98)', 'rgb(211,218,227)', 'rgb(63,62,64)', '1', '14', '11', 'rgb(63,62,64)', 'rgba(238,238,236,0.08)', 'rgb(255,255,255)', 'rgba(228,228,226,0.15)', 'rgb(255,255,255)'], ['Dark Blue', 'rgb(30,37,41)', 'rgb(189,230,251)', 'rgb(41,50,55)', '1', '14', '11', 'rgba(99,99,98,0.56)', 'rgba(189,230,251,0.08)', 'rgb(189,230,251)', 'rgba(189,230,251,0.15)', 'rgb(189,230,251)'], ['Light Blue', 'rgb(245,247,250)', 'rgb(18,51,84)', 'rgba(18,51,84,0.2)', '1', '14', '11', 'rgba(18,51,84,0.15)', 'rgba(18,51,84,0.08)', 'rgb(18,51,84)', 'rgba(18,51,84,0.15)', 'rgb(18,51,84)'], ['my', 'rgb(36,36,36)', 'rgb(255,255,255)', 'rgb(63,62,64)', '4', '14', '10', 'rgb(63,62,64)', 'rgba(238,238,236,0.08)', 'rgb(255,255,255)', 'rgba(228,228,226,0.15)', 'rgb(255,255,255)']]
misc-item-icon-size='ExtraSmall'
multi-monitor=true
override-menu-theme=true
pinned-apps=[{'id': 'firefox.desktop'}, {'id': 'org.gnome.Nautilus.desktop'}, {'id': 'org.gnome.Terminal.desktop'}, {'id': 'gnome-extensions prefs arcmenu@arcmenu.com', 'name': 'ArcMenu Settings', 'icon': 'ArcMenu_ArcMenuIcon'}, {'id': 'librewolf.desktop'}]
position-in-panel='Left'
power-options=[(0, true), (1, true), (2, true), (3, true), (4, true), (5, false), (6, false), (7, false)]
prefs-visible-page=0
quicklinks-item-icon-size='ExtraSmall'
recently-installed-apps=['qv4l2.desktop', 'dev.deedles.Trayscale.desktop', 'alacarte.desktop', 'xarchiver.desktop', 'Conty-qdbusviewer-conty.desktop', 'Conty-playonlinux4-conty.desktop', 'Conty-yad-icon-browser-conty.desktop', 'Conty-htop-conty.desktop', 'Conty-uxterm-conty.desktop', 'Conty-gvim-conty.desktop', 'Conty-speedcrunch-conty.desktop', 'Conty-multimc-conty.desktop', 'Conty-xterm-conty.desktop', 'Conty-hwmixvolume-conty.desktop', 'Conty-com.obsproject.Studio-conty.desktop', 'Conty-hdspconf-conty.desktop', 'Conty-vim-conty.desktop', 'Conty-mpv-conty.desktop', 'Conty-lstopo-conty.desktop', 'Conty-designer-conty.desktop', 'Conty-ppsspp-qt-conty.desktop', 'Conty-lxterminal-conty.desktop', 'Conty-firefox-conty.desktop', 'Conty-ppsspp-sdl-conty.desktop', 'Conty-qvidcap-conty.desktop', 'Conty-linguist-conty.desktop', 'Conty-gpicview-conty.desktop', 'Conty-PCSX2-conty.desktop', 'Conty-winetricks-conty.desktop', 'Conty-yad-settings-conty.desktop', 'Conty-qv4l2-conty.desktop', 'Conty-hdspmixer-conty.desktop', 'Conty-org.qbittorrent.qBittorrent-conty.desktop', 'Conty-assistant-conty.desktop', 'Conty-echomixer-conty.desktop', 'Conty-pcmanfm-conty.desktop', 'Conty-org.gnome.FileRoller-conty.desktop', 'Conty-geany-conty.desktop', 'Conty-cmake-gui-conty.desktop', 'Conty-duckstation-qt-conty.desktop', 'Conty-envy24control-conty.desktop', 'Conty-hdajackretask-conty.desktop', 'Conty-io.github.sharkwouter.Minigalaxy-conty.desktop', 'Conty-dolphin-emu-conty.desktop', 'Conty-retroarch-conty.desktop', 'Conty-net.lutris.Lutris-conty.desktop', 'steam-native-conty.desktop', 'Conty-com.github.tkashkin.gamehub-conty.desktop', 'conty.desktop', 'help.desktop', 'mcpelauncher-client.desktop', 'firefox-developer-edition.desktop', 'waydroid.com.crunchyroll.crunchyroid.desktop', 'com.getpostman.Postman.desktop', 'distrobox-debian.desktop', 'fish.desktop', 'waydroid.com.kimchangyoun.rootbeerFresh.sample.desktop', 'waydroid.cu.axel.smartdock.desktop', 'keybase.desktop', 'libreoffice-draw.desktop', 'us.zoom.Zoom.desktop', 'waydroid.com.korail.talk.desktop', 'com.system76.CosmicScreenshot.desktop', 'com.system76.CosmicEdit.desktop', 'com.system76.CosmicFiles.desktop', 'com.system76.CosmicStore.desktop', 'com.system76.CosmicTerm.desktop', 'Conty-org.libretro.RetroArch-conty.desktop', 'Conty-org.prismlauncher.PrismLauncher-conty.desktop', 'Conty-duckstation-conty.desktop', 'Conty-org.gnome.Nautilus-conty.desktop', 'Conty-steam-native-conty.desktop', 'Conty-steam-conty.desktop', 'Conty-genymotion-conty.desktop', 'Conty-sunshine-conty.desktop', 'Conty-steamtinkerlaunch-conty.desktop', 'debian-12.desktop', 'Uninstall 2020.2_1734447202214.desktop', 'java-17-openjdk-17.0.14.0.7-1.fc41.x86_64-jconsole.desktop', 'page.codeberg.libre_menu_editor.LibreMenuEditor.desktop', 'waydroid.com.android.settings.desktop', 'waydroid.com.android.contacts.desktop', 'waydroid.com.android.deskclock.desktop', 'waydroid.com.android.documentsui.desktop', 'waydroid.kr.ac.snu.mobile.desktop', 'waydroid.com.android.vending.desktop', 'photogimp.desktop', 'org.gnome.Totem.desktop', 'com.calibre_ebook.calibre.lrfviewer.desktop', 'com.calibre_ebook.calibre.ebook-viewer.desktop', 'com.calibre_ebook.calibre.ebook-edit.desktop', 'com.onepassword.OnePassword.desktop', 'jupyterlab.desktop', 'jupyter-notebook.desktop', 'org.chromium.Chromium.desktop', 'waydroid.com.android.inputmethod.latin.desktop', 'blueman-manager.desktop', 'my-distrobox.desktop']
search-entry-border-radius=(true, 4)
search-provider-open-windows=true
show-activities-button=false
show-search-result-details=false
show-update-notification-v64=false
update-notifier-project-version=65
vert-separator=true
windows-disable-frequent-apps=true
windows-disable-pinned-apps=true
